cURL
curl --request GET \ --url https://api.example.com/service/{tenant_name}/bgp/bfd_status \ --header 'Authorization: Bearer <token>'
{ "items": [ { "multihop": true, "peer": "<string>", "vrf": "<string>", "id": 123, "remote-id": 123, "passive-mode": true, "status": "<string>", "diagnostic": "<string>", "remote-diagnostic": "<string>", "receive-interval": 123, "transmit-interval": 123, "echo-receive-interval": 123, "echo-transmit-interval": 123, "detect-multiplier": 123, "remote-receive-interval": 123, "remote-transmit-interval": 123, "remote-echo-receive-interval": 123, "remote-detect-multiplier": 123, "downtime": 0, "uptime": 0 } ], "count": 0, "total_count": 0 }
Documentation IndexFetch the complete documentation index at: https://docs.zayo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.zayo.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes